View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001390aMuleMiscpublic2008-08-21 17:382014-09-18 17:03
Reportermorph 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001390: Can't recieve email messages for my bugs on Mantis
DescriptionIn my profile I left all the flags set to recieve every kind of email notification, but no email has ever arrived: may you please give it a look?

TIA
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003644)
GonoszTopi (administrator)
2014-09-18 17:03

Should be working now.

- Issue History
Date Modified Username Field Change
2008-08-21 17:38 morph New Issue
2008-08-21 17:38 morph Operating System => Any
2008-08-22 09:10 Wuischke Status new => assigned
2008-08-22 09:10 Wuischke Assigned To => Kry
2014-09-18 17:03 GonoszTopi Note Added: 0003644
2014-09-18 17:03 GonoszTopi Assigned To Kry => GonoszTopi
2014-09-18 17:03 GonoszTopi Status assigned => resolved
2014-09-18 17:03 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker